= content_for :title do
  = t('.movies')

table.table.table-striped.table-hover.mb-5
  thead
    tr
      th{ scope: :col } #
      th{ scope: :col } = t('.title')
      th

  tbody
    - @movies.each_with_index do |movie, i|
      tr
        th{ scope: :col } = i + 1
        td = movie.title
        td.d-flex
          .me-4 = link_to t('show'), movie
          .me-4 = link_to t('edit'), edit_movie_path(movie)
          = link_to t('destroy'), movie, data: { confirm: t('destroy_confirmation') }, method: :delete

= link_to t('.new_movie'), new_movie_path, class: 'btn btn-primary'
